# vim:syntax=yaml
{%- from "acme/map.jinja" import acme with context %}
---
pki-fetched:
  pki.fetched:
    - name: pkg-fetched
    - url: {{ acme.provider.pki.url }}
    - username: {{ acme.provider.pki.username }}
    - password: {{ acme.provider.pki.password }}
    - domains: {{ acme.domains }}
    - certfile: {{ acme.certfile }}
    - keyfile: {{ acme.keyfile }}
